BODY { scrollbar-face-color: #666666; }
.link 		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #FFCC00; text-decoration: none }
a:hover 	{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #FFFFFF; text-decoration: none }
.mainmenu 	{  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #FFFFFF; text-decoration: none}
.zagol 		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; color: #FFFFFF;  }
.zagol1 		{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18pt; color: #FFFFFF;  }
.content 	{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; text-decoration: none; text-align: justify }
.pata { color: #333; font-size: 7pt; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; text-align: justify; }
.patalevo { color: #333; font-size: 7pt; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; text-align: right }
.content   { color: #000000; font-size: 9pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold;text-decoration: none; text-align: justify; }
.content2   { color: #323232; font-size: 9pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold;text-decoration: none; text-align: justify; }
.contentmenu 	{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; text-decoration: none; text-align: justify}
.colleft 	{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #FFFFFF; text-decoration: none}
.colleftbold { color: #909090; font-size: 9pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none; }
.colleftbold1 { color: #FFFFFF; font-size: 9pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none; }
.colleftcenter { color: #000000; font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; text-align: center; }
.colleftcenterbold { color: #000000; font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none; text-align: center; }
.navtable {	
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 8pt; 
	padding: 3px 3px 3px 0px; 
	border-top: 0px solid #9199AE; 
	border-right: 0px #9199AE;	
	border-bottom: 1px solid #9199AE; 	
	border-left: 0px #9199AE}
.navtablehigh {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	padding: 3px 0px;
	margin: 0px;
	border-top: 1px none #000000;
	border-right: 1px none #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px none #000000;
	background-color: #A6B3CD}
